@inproceedings{1366,
  abstract     = {We study the problem of devising provably secure PRNGs with input based on the sponge paradigm. Such constructions are very appealing, as efficient software/hardware implementations of SHA-3 can easily be translated into a PRNG in a nearly black-box way. The only existing sponge-based construction, proposed by Bertoni et al. (CHES 2010), fails to achieve the security notion of robustness recently considered by Dodis et al. (CCS 2013), for two reasons: (1) The construction is deterministic, and thus there are high-entropy input distributions on which the construction fails to extract random bits, and (2) The construction is not forward secure, and presented solutions aiming at restoring forward security have not been rigorously analyzed. We propose a seeded variant of Bertoni et al.’s PRNG with input which we prove secure in the sense of robustness, delivering in particular concrete security bounds. On the way, we make what we believe to be an important conceptual contribution, developing a variant of the security framework of Dodis et al. tailored at the ideal permutation model that captures PRNG security in settings where the weakly random inputs are provided from a large class of possible adversarial samplers which are also allowed to query the random permutation. As a further application of our techniques, we also present an efficient sponge-based key-derivation function (which can be instantiated from SHA-3 in a black-box fashion), which we also prove secure when fed with samples from permutation-dependent distributions.},
  author       = {Gazi, Peter and Tessaro, Stefano},
  location     = {Vienna, Austria},
  pages        = {87 -- 116},
  publisher    = {Springer},
  title        = {{Provably robust sponge-based PRNGs and KDFs}},
  doi          = {10.1007/978-3-662-49890-3_4},
  volume       = {9665},
  year         = {2016},
}

@inproceedings{1369,
  abstract     = {We introduce a new loss function for the weakly-supervised training of semantic image segmentation models based on three guiding principles: to seed with weak localization cues, to expand objects based on the information about which classes can occur in an image, and to constrain the segmentations to coincide with object boundaries. We show experimentally that training a deep convolutional neural network using the proposed loss function leads to substantially better segmentations than previous state-of-the-art methods on the challenging PASCAL VOC 2012 dataset. We furthermore give insight into the working mechanism of our method by a detailed experimental study that illustrates how the segmentation quality is affected by each term of the proposed loss function as well as their combinations.},
  author       = {Kolesnikov, Alexander and Lampert, Christoph},
  location     = {Amsterdam, The Netherlands},
  pages        = {695 -- 711},
  publisher    = {Springer},
  title        = {{Seed, expand and constrain: Three principles for weakly-supervised image segmentation}},
  doi          = {10.1007/978-3-319-46493-0_42},
  volume       = {9908},
  year         = {2016},
}

@article{1371,
  abstract     = {Living cells can maintain their internal states, react to changing environments, grow, differentiate, divide, etc. All these processes are tightly controlled by what can be called a regulatory program. The logic of the underlying control can sometimes be guessed at by examining the network of influences amongst genetic components. Some associated gene regulatory networks have been studied in prokaryotes and eukaryotes, unveiling various structural features ranging from broad distributions of out-degrees to recurrent &quot;motifs&quot;, that is small subgraphs having a specific pattern of interactions. To understand what factors may be driving such structuring, a number of groups have introduced frameworks to model the dynamics of gene regulatory networks. In that context, we review here such in silico approaches and show how selection for phenotypes, i.e., network function, can shape network structure.},
  author       = {Martin, Olivier and Krzywicki, André and Zagórski, Marcin P},
  journal      = {Physics of Life Reviews},
  pages        = {124 -- 158},
  publisher    = {Elsevier},
  title        = {{Drivers of structural features in gene regulatory networks: From biophysical constraints to biological function}},
  doi          = {10.1016/j.plrev.2016.06.002},
  volume       = {17},
  year         = {2016},
}

@article{1372,
  abstract     = {Redirection of intercellular auxin fluxes via relocalization of the PIN-FORMED 3 (PIN3) and PIN7 auxin efflux carriers has been suggested to be necessary for the root gravitropic response. Cytokinins have also been proposed to play a role in controlling root gravitropism, but conclusive evidence is lacking. We present a detailed study of the dynamics of root bending early after gravistimulation, which revealed a delayed gravitropic response in transgenic lines with depleted endogenous cytokinins (Pro35S:AtCKX) and cytokinin signaling mutants. Pro35S:AtCKX lines, as well as a cytokinin receptor mutant ahk3, showed aberrations in the auxin response distribution in columella cells consistent with defects in the auxin transport machinery. Using in vivo real-time imaging of PIN3-GFP and PIN7-GFP in AtCKX3 overexpression and ahk3 backgrounds, we observed wild-type-like relocalization of PIN proteins in the columella early after gravistimulation, with gravity-induced relocalization of PIN7 faster than that of PIN3. Nonetheless, the cellular distribution of PIN3 and PIN7 and expression of PIN7 and the auxin influx carrier AUX1 was affected in AtCKX overexpression lines. Based on the retained cytokinin sensitivity in pin3 pin4 pin7 mutant, we propose the AUX1-mediated auxin transport rather than columella-located PIN proteins as a target of endogenous cytokinins in the control of root gravitropism.},
  author       = {Pernisová, Markéta and Prat, Tomas and Grones, Peter and Haruštiaková, Danka and Matonohova, Martina and Spíchal, Lukáš and Nodzyński, Tomasz and Friml, Jirí and Hejátko, Jan},
  journal      = {New Phytologist},
  number       = {2},
  pages        = {497 -- 509},
  publisher    = {Wiley-Blackwell},
  title        = {{Cytokinins influence root gravitropism via differential regulation of auxin transporter expression and localization in Arabidopsis}},
  doi          = {10.1111/nph.14049},
  volume       = {212},
  year         = {2016},
}

@article{1373,
  author       = {Martin, Olivier and Zagórski, Marcin P},
  journal      = {Physics of Life Reviews},
  pages        = {168 -- 171},
  publisher    = {Elsevier},
  title        = {{Network architectures and operating principles. Reply to comments on &quot;Drivers of structural features in gene regulatory networks: From biophysical constraints to biological function&quot;}},
  doi          = {10.1016/j.plrev.2016.06.006},
  volume       = {17},
  year         = {2016},
}

@inproceedings{1378,
  abstract     = {We give a detailed and easily accessible proof of Gromov's Topological Overlap Theorem. Let X be a finite simplicial complex or, more generally, a finite polyhedral cell complex of dimension d. Informally, the theorem states that if X has sufficiently strong higher-dimensional expansion properties (which generalize edge expansion of graphs and are defined in terms of cellular cochains of X) then X has the following topological overlap property: for every continuous map X → ℝd there exists a point p ∈ ℝd whose preimage intersects a positive fraction μ &gt; 0 of the d-cells of X. More generally, the conclusion holds if ℝd is replaced by any d-dimensional piecewise-linear (PL) manifold M, with a constant μ that depends only on d and on the expansion properties of X, but not on M.},
  author       = {Dotterrer, Dominic and Kaufman, Tali and Wagner, Uli},
  location     = {Medford, MA, USA},
  pages        = {35.1 -- 35.10},
  publisher    = {Schloss Dagstuhl - Leibniz-Zentrum für Informatik},
  title        = {{On expansion and topological overlap}},
  doi          = {10.4230/LIPIcs.SoCG.2016.35},
  volume       = {51},
  year         = {2016},
}

@inproceedings{1379,
  abstract     = {We investigate the complexity of finding an embedded non-orientable surface of Euler genus g in a triangulated 3-manifold. This problem occurs both as a natural question in low-dimensional topology, and as a first non-trivial instance of embeddability of complexes into 3-manifolds. We prove that the problem is NP-hard, thus adding to the relatively few hardness results that are currently known in 3-manifold topology. In addition, we show that the problem lies in NP when the Euler genus g is odd, and we give an explicit algorithm in this case.},
  author       = {Burton, Benjamin and De Mesmay, Arnaud N and Wagner, Uli},
  location     = {Medford, MA, USA},
  pages        = {24.1 -- 24.15},
  publisher    = {Schloss Dagstuhl - Leibniz-Zentrum für Informatik},
  title        = {{Finding non-orientable surfaces in 3-manifolds}},
  doi          = {10.4230/LIPIcs.SoCG.2016.24},
  volume       = {51},
  year         = {2016},
}

@article{1380,
  abstract     = {We consider higher-dimensional versions of Kannan and Lipton's Orbit Problem - determining whether a target vector space V may be reached from a starting point x under repeated applications of a linear transformation A. Answering two questions posed by Kannan and Lipton in the 1980s, we show that when V has dimension one, this problem is solvable in polynomial time, and when V has dimension two or three, the problem is in NPRP.},
  author       = {Chonev, Ventsislav K and Ouaknine, Joël and Worrell, James},
  journal      = {Journal of the ACM},
  number       = {3},
  publisher    = {ACM},
  title        = {{On the complexity of the orbit problem}},
  doi          = {10.1145/2857050},
  volume       = {63},
  year         = {2016},
}

@inproceedings{1381,
  abstract     = {Motivated by Tverberg-type problems in topological combinatorics and by classical results about embeddings (maps without double points), we study the question whether a finite simplicial complex K can be mapped into double-struck Rd without higher-multiplicity intersections. We focus on conditions for the existence of almost r-embeddings, i.e., maps f : K → double-struck Rd such that f(σ1) ∩ ⋯ ∩ f(σr) = ∅ whenever σ1, ..., σr are pairwise disjoint simplices of K. Generalizing the classical Haefliger-Weber embeddability criterion, we show that a well-known necessary deleted product condition for the existence of almost r-embeddings is sufficient in a suitable r-metastable range of dimensions: If rd ≥ (r + 1) dim K + 3, then there exists an almost r-embedding K → double-struck Rd if and only if there exists an equivariant map (K)Δ r → Sr Sd(r-1)-1, where (K)Δ r is the deleted r-fold product of K, the target Sd(r-1)-1 is the sphere of dimension d(r - 1) - 1, and Sr is the symmetric group. This significantly extends one of the main results of our previous paper (which treated the special case where d = rk and dim K = (r - 1)k for some k ≥ 3), and settles an open question raised there.},
  author       = {Mabillard, Isaac and Wagner, Uli},
  location     = {Medford, MA, USA},
  pages        = {51.1 -- 51.12},
  publisher    = {Schloss Dagstuhl - Leibniz-Zentrum für Informatik},
  title        = {{Eliminating higher-multiplicity intersections, II. The deleted product criterion in the r-metastable range}},
  doi          = {10.4230/LIPIcs.SoCG.2016.51},
  volume       = {51},
  year         = {2016},
}

@article{1382,
  abstract     = {Background and aims Angiosperms display remarkable diversity in flower colour, implying that transitions between pigmentation phenotypes must have been common. Despite progress in understanding transitions between anthocyanin (blue, purple, pink or red) and unpigmented (white) flowers, little is known about the evolutionary patterns of flower-colour transitions in lineages with both yellow and anthocyanin-pigmented flowers. This study investigates the relative rates of evolutionary transitions between different combinations of yellow- and anthocyanin-pigmentation phenotypes in the tribe Antirrhineae. Methods We surveyed taxonomic literature for data on anthocyanin and yellow floral pigmentation for 369 species across the tribe. We then reconstructed the phylogeny of 169 taxa and used phylogenetic comparative methods to estimate transition rates among pigmentation phenotypes across the phylogeny. Key Results In contrast to previous studies we found a bias towards transitions involving a gain in pigmentation, although transitions to phenotypes with both anthocyanin and yellow taxa are nevertheless extremely rare. Despite the dominance of yellow and anthocyanin-pigmented taxa, transitions between these phenotypes are constrained to move through a white intermediate stage, whereas transitions to double-pigmentation are very rare. The most abundant transitions are between anthocyanin-pigmented and unpigmented flowers, and similarly the most abundant polymorphic taxa were those with anthocyanin-pigmented and unpigmented flowers. Conclusions Our findings show that pigment evolution is limited by the presence of other floral pigments. This interaction between anthocyanin and yellow pigments constrains the breadth of potential floral diversity observed in nature. In particular, they suggest that selection has repeatedly acted to promote the spread of single-pigmented phenotypes across the Antirrhineae phylogeny. Furthermore, the correlation between transition rates and polymorphism suggests that the forces causing and maintaining variance in the short term reflect evolutionary processes on longer time scales.},
  author       = {Ellis, Thomas and Field, David},
  journal      = {Annals of Botany},
  number       = {7},
  pages        = {1133 -- 1140},
  publisher    = {Oxford University Press},
  title        = {{Repeated gains in yellow and anthocyanin pigmentation in flower colour transitions in the Antirrhineae}},
  doi          = {10.1093/aob/mcw043},
  volume       = {117},
  year         = {2016},
}

@inproceedings{1389,
  abstract     = {The continuous evolution of a wide variety of systems, including continous-time Markov chains and linear hybrid automata, can be
described in terms of linear differential equations. In this paper we study the decision problem of whether the solution x(t) of a system of linear differential equations dx/dt = Ax reaches a target halfspace infinitely often. This recurrent reachability problem can
equivalently be formulated as the following Infinite Zeros Problem: does a real-valued function f:R≥0 --&gt; R satisfying a given linear
differential equation have infinitely many zeros? Our main decidability result is that if the differential equation has order at most 7, then the Infinite Zeros Problem is decidable. On the other hand, we show that a decision procedure for the Infinite Zeros Problem at order 9 (and above) would entail a major breakthrough in Diophantine Approximation, specifically an algorithm for computing the Lagrange constants of arbitrary real algebraic numbers to arbitrary precision.},
  author       = {Chonev, Ventsislav K and Ouaknine, Joël and Worrell, James},
  booktitle    = {LICS '16},
  location     = {New York, NY, USA},
  pages        = {515 -- 524},
  publisher    = {IEEE},
  title        = {{On recurrent reachability for continuous linear dynamical systems}},
  doi          = {10.1145/2933575.2934548},
  year         = {2016},
}

@inproceedings{1390,
  abstract     = {The goal of automatic program repair is to identify a set of syntactic changes that can turn a program that is incorrect with respect
to a given specification into a correct one. Existing program repair techniques typically aim to find any program that meets the given specification. Such “best-effort” strategies can end up generating a program that is quite different from the original one. Novel techniques have been proposed to compute syntactically minimal program fixes, but the smallest syntactic fix to a program can still significantly alter the original program’s behaviour. We propose a new approach to program repair based on program distances, which can quantify changes not only to the program syntax but also to the program semantics. We call this the quantitative program repair problem where the “optimal” repair is derived using multiple distances. We implement a solution to the quantitative repair
problem in a prototype tool called Qlose
(Quantitatively close), using the program synthesizer Sketch. We evaluate the effectiveness of different distances in obtaining desirable repairs by evaluating
Qlose on programs taken from educational tools such as CodeHunt and edX.},
  author       = {D'Antoni, Loris and Samanta, Roopsha and Singh, Rishabh},
  location     = {Toronto, Canada},
  pages        = {383 -- 401},
  publisher    = {Springer},
  title        = {{QLOSE: Program repair with quantitative objectives}},
  doi          = {10.1007/978-3-319-41540-6_21},
  volume       = {9780},
  year         = {2016},
}

@inproceedings{1391,
  abstract     = {We present an extension to the quantifier-free theory of integer arrays which allows us to express counting. The properties expressible in Array Folds Logic (AFL) include statements such as &quot;the first array cell contains the array length,&quot; and &quot;the array contains equally many minimal and maximal elements.&quot; These properties cannot be expressed in quantified fragments of the theory of arrays, nor in the theory of concatenation. Using reduction to counter machines, we show that the satisfiability problem of AFL is PSPACE-complete, and with a natural restriction the complexity decreases to NP. We also show that adding either universal quantifiers or concatenation leads to undecidability.
AFL contains terms that fold a function over an array. We demonstrate that folding, a well-known concept from functional languages, allows us to concisely summarize loops that count over arrays, which occurs frequently in real-life programs. We provide a tool that can discharge proof obligations in AFL, and we demonstrate on practical examples that our decision procedure can solve a broad range of problems in symbolic testing and program verification.},
  author       = {Daca, Przemyslaw and Henzinger, Thomas A and Kupriyanov, Andrey},
  location     = {Toronto, Canada},
  pages        = {230 -- 248},
  publisher    = {Springer},
  title        = {{Array folds logic}},
  doi          = {10.1007/978-3-319-41540-6_13},
  volume       = {9780},
  year         = {2016},
}

@article{1394,
  abstract     = {The solution space of genome-scale models of cellular metabolism provides a map between physically
viable flux configurations and cellular metabolic phenotypes described, at the most basic level, by the
corresponding growth rates. By sampling the solution space of E. coliʼs metabolic network, we show
that empirical growth rate distributions recently obtained in experiments at single-cell resolution can
be explained in terms of a trade-off between the higher fitness of fast-growing phenotypes and the
higher entropy of slow-growing ones. Based on this, we propose a minimal model for the evolution of
a large bacterial population that captures this trade-off. The scaling relationships observed in
experiments encode, in such frameworks, for the same distance from the maximum achievable growth
rate, the same degree of growth rate maximization, and/or the same rate of phenotypic change. Being
grounded on genome-scale metabolic network reconstructions, these results allow for multiple
implications and extensions in spite of the underlying conceptual simplicity.},
  author       = {De Martino, Daniele and Capuani, Fabrizio and De Martino, Andrea},
  journal      = {Physical Biology},
  number       = {3},
  publisher    = {IOP Publishing},
  title        = {{Growth against entropy in bacterial metabolism: the phenotypic trade-off behind empirical growth rate distributions in E. coli}},
  doi          = {10.1088/1478-3975/13/3/036005},
  volume       = {13},
  year         = {2016},
}

@article{14010,
  abstract     = {We report measurements of energy-dependent attosecond photoionization delays between the two outer-most valence shells of N2O and H2O. The combination of single-shot signal referencing with the use of different metal foils to filter the attosecond pulse train enables us to extract delays from congested spectra. Remarkably large delays up to 160 as are observed in N2O, whereas the delays in H2O are all smaller than 50 as in the photon-energy range of 20-40 eV. These results are interpreted by developing a theory of molecular photoionization delays. The long delays measured in N2O are shown to reflect the population of molecular shape resonances that trap the photoelectron for a duration of up to ∼110 as. The unstructured continua of H2O result in much smaller delays at the same photon energies. Our experimental and theoretical methods make the study of molecular attosecond photoionization dynamics accessible.},
  author       = {Huppert, Martin and Jordan, Inga and Baykusheva, Denitsa Rangelova and von Conta, Aaron and Wörner, Hans Jakob},
  issn         = {1079-7114},
  journal      = {Physical Review Letters},
  keywords     = {General Physics and Astronomy},
  number       = {9},
  publisher    = {American Physical Society},
  title        = {{Attosecond delays in molecular photoionization}},
  doi          = {10.1103/physrevlett.117.093001},
  volume       = {117},
  year         = {2016},
}

@article{14011,
  abstract     = {We introduce bicircular high-harmonic spectroscopy as a new method to probe dynamical symmetries of atoms and molecules and their evolution in time. Our approach is based on combining a circularly polarized femtosecond fundamental field of frequency ω with its counterrotating second harmonic 2ω. We demonstrate the ability of bicircular high-harmonic spectroscopy to characterize the orbital angular momentum symmetry of atomic orbitals. We further show that breaking the threefold rotational symmetry of the generating medium-at the level of either the ensemble or that of a single molecule-results in the emission of the otherwise parity-forbidden frequencies 3qω  (q∈N), which provide a background-free probe of dynamical molecular symmetries.},
  author       = {Baykusheva, Denitsa Rangelova and Ahsan, Md Sabbir and Lin, Nan and Wörner, Hans Jakob},
  issn         = {1079-7114},
  journal      = {Physical Review Letters},
  keywords     = {General Physics and Astronomy},
  number       = {12},
  publisher    = {American Physical Society},
  title        = {{Bicircular high-harmonic spectroscopy reveals dynamical symmetries of atoms and molecules}},
  doi          = {10.1103/physrevlett.116.123001},
  volume       = {116},
  year         = {2016},
}

@article{14012,
  abstract     = {Monochromatization of high-harmonic sources has opened fascinating perspectives regarding time-resolved photoemission from all phases of matter. Such studies have invariably involved the use of spectral filters or spectrally dispersive optical components that are inherently lossy and technically complex. Here we present a new technique for the spectral selection of near-threshold harmonics and their spatial separation from the driving beams without any optical elements. We discover the existence of a narrow phase-matching gate resulting from the combination of the non-collinear generation geometry in an extended medium, atomic resonances and absorption. Our technique offers a filter contrast of up to 104 for the selected harmonics against the adjacent ones and offers multiple temporally synchronized beamlets in a single unified scheme. We demonstrate the selective generation of 133, 80 or 56 nm femtosecond pulses from a 400-nm driver, which is specific to the target gas. These results open new pathways towards phase-sensitive multi-pulse spectroscopy in the vacuum- and extreme-ultraviolet, and frequency-selective output coupling from enhancement cavities.},
  author       = {Rajeev, Rajendran and Hellwagner, Johannes and Schumacher, Anne and Jordan, Inga and Huppert, Martin and Tehlar, Andres and Niraghatam, Bhargava Ram and Baykusheva, Denitsa Rangelova and Lin, Nan and von Conta, Aaron and Wörner, Hans Jakob},
  issn         = {2047-7538},
  journal      = {Light: Science & Applications},
  keywords     = {Atomic and Molecular Physics, and Optics, Electronic, Optical and Magnetic Materials},
  number       = {11},
  pages        = {e16170--e16170},
  publisher    = {Springer Nature},
  title        = {{In situ frequency gating and beam splitting of vacuum- and extreme-ultraviolet pulses}},
  doi          = {10.1038/lsa.2016.170},
  volume       = {5},
  year         = {2016},
}

@article{1408,
  abstract     = {The concept of well group in a special but important case captures homological properties of the zero set of a continuous map (Formula presented.) on a compact space K that are invariant with respect to perturbations of f. The perturbations are arbitrary continuous maps within (Formula presented.) distance r from f for a given (Formula presented.). The main drawback of the approach is that the computability of well groups was shown only when (Formula presented.) or (Formula presented.). Our contribution to the theory of well groups is twofold: on the one hand we improve on the computability issue, but on the other hand we present a range of examples where the well groups are incomplete invariants, that is, fail to capture certain important robust properties of the zero set. For the first part, we identify a computable subgroup of the well group that is obtained by cap product with the pullback of the orientation of (Formula presented.) by f. In other words, well groups can be algorithmically approximated from below. When f is smooth and (Formula presented.), our approximation of the (Formula presented.)th well group is exact. For the second part, we find examples of maps (Formula presented.) with all well groups isomorphic but whose perturbations have different zero sets. We discuss on a possible replacement of the well groups of vector valued maps by an invariant of a better descriptive power and computability status.},
  author       = {Franek, Peter and Krcál, Marek},
  journal      = {Discrete & Computational Geometry},
  number       = {1},
  pages        = {126 -- 164},
  publisher    = {Springer},
  title        = {{On computability and triviality of well groups}},
  doi          = {10.1007/s00454-016-9794-2},
  volume       = {56},
  year         = {2016},
}

@article{1409,
  author       = {Abbott, Richard and Barton, Nicholas H and Good, Jeffrey},
  journal      = {Molecular Ecology},
  number       = {11},
  pages        = {2325 -- 2332},
  publisher    = {Wiley-Blackwell},
  title        = {{Genomics of hybridization and its evolutionary consequences}},
  doi          = {10.1111/mec.13685},
  volume       = {25},
  year         = {2016},
}

@article{1410,
  abstract     = {The pollen grains arise after meiosis of pollen mother cells within the anthers. A series of complex structural changes follows, generating mature pollen grains capable of performing the double fertilization of the female megasporophyte. Several signaling molecules, including hormones and lipids, have been involved in the regulation and appropriate control of pollen development. Phosphatidylinositol 4-phophate 5-kinases (PIP5K), which catalyze the biosynthesis of the phosphoinositide PtdIns(4,5)P2, are important for tip polar growth of root hairs and pollen tubes, embryo development, vegetative plant growth, and responses to the environment. Here, we report a role of PIP5Ks during microgametogenesis. PIP5K1 and PIP5K2 are expressed during early stages of pollen development and their transcriptional activity respond to auxin in pollen grains. Early male gametophytic lethality to certain grade was observed in both pip5k1-/- and pip5k2-/- single mutants. The number of pip5k mutant alleles is directly related to the frequency of aborted pollen grains suggesting the two genes are involved in the same function. Indeed PIP5K1 and PIP5K2 are functionally redundant since homozygous double mutants did not render viable pollen grains. The loss of function of PIP5K1 and PIP5K2results in defects in vacuole morphology in pollen at the later stages and epidermal root cells. Our results show that PIP5K1, PIP5K2 and phosphoinositide signaling are important cues for early developmental stages and vacuole formation during microgametogenesis.},
  author       = {Ugalde, José and Rodríguez Furlán, Cecilia and De Rycke, Riet and Norambuena, Lorena and Friml, Jirí and León, Gabriel and Tejos, Ricardo},
  journal      = {Plant Science},
  pages        = {10 -- 19},
  publisher    = {Elsevier},
  title        = {{Phosphatidylinositol 4-phosphate 5-kinases 1 and 2 are involved in the regulation of vacuole morphology during Arabidopsis thaliana pollen development}},
  doi          = {10.1016/j.plantsci.2016.05.014},
  volume       = {250},
  year         = {2016},
}

